## debian-edu 2.12.10

=== debian/changelog ===
debian-edu (2.12.10) unstable; urgency=medium

  * d/control: updated after running 'make dist', bringing back libnss-ldapd
    and nslcd.
  * d/copyright: update my copyright years.

 -- Holger Levsen <holger@debian.org>  Wed, 07 Sep 2022 14:07:34 +0200

debian-edu (2.12.9) unstable; urgency=medium

  * tasks/development: replace anjuta with gnome-builder. Closes: #1018869.
    Thanks Simon McVittie.
  * tasks/desktop-other: drop xsane as there has been no upstream development
    since 2014.
  * debian/control:
    - update after running 'make dist', moving openboard, nslcd, libnss-ldapd,
      audacity and scribus suggests, as they have been removed from testing.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Sep 2022 12:42:05 +0200

debian-edu (2.12.8) unstable; urgency=medium

  * tasks/desktop-other: drop kernel-package. Closes: #1014396.
  * debian/control.stub: bump standards version to 4.6.1 too, sigh.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jul 2022 14:57:33 +0200

debian-edu (2.12.7) unstable; urgency=medium

  * debian/control:
    - update after running 'make dist', moving gosa-desktop to suggests, as
      gosa is currently not available in bookworm, see #1003694.
    - bump standards version to 4.6.1.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 12:52:48 +0200

debian-edu (2.12.6) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: Add debhelper to Build-Depends.

  [ Mike Gabriel ]
  * tasks/common: Switch from valgrind to valgrind-if-available, as suggested
    by Adam Borowski on debian-devel ML in
    https://lists.debian.org/debian-devel/2022/02/msg00258.html

  [ Holger Levsen ]
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Tue, 22 Feb 2022 01:24:54 +0100

debian-edu (2.12.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/common: Drop hddtemp, thanks to Aurelien Jarno. (Closes: #1001939)
    (The package was now removed from both unstable and testing.)
  * debian/control: Update after running 'make dist'.

  [ lintian-brush ]
  * Add missing build dependency on dh addon.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Dec 2021 18:07:02 +0100

debian-edu (2.12.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/main-server: Lower Depends on ntp to Recommends to avoid conflicting
    packages (see autopkgtest). Replacing systemd-timesyncd with ntp will be
    done via Cfengine.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Nov 2021 10:02:59 +0100

debian-edu (2.12.3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * task/main-server: Raise Recommends on ntp to Depends. This is needed to
    force systemd-timesyncd (pulled in by systemd) to be replaced with ntp.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Nov 2021 14:25:11 +0100

debian-edu (2.12.2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/copyright:
    - Cleanup from files (debian-edu-menus.listing, menus/is-enabled) that have
      been removed some time ago (version 2.11.6), thanks lintian.
    - Adjust years for Holger and myself.
  * tasks/*: Remove 'Section' field (duplicate field, inherited from
    control.stub), thanks lintian.
  * Adjust Makefile and debian/rules to fix lintian-issues:
    - avoid informational warning about duplicate Section: field.
    - drop unknown field 'XS-Comment' (pulled in from control.stub) to avoid
      warning, but keep it as valuable information in the control.stub file.
    - use dh sequencer in debian/rules to avoid informational warning.
  * debian/source/lintian-overrides: Remove now obsolete file.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Oct 2021 14:09:23 +0200

debian-edu (2.12.1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Start on 2.12.1 as Debian 12 (bookworm) is targeted.
  * Add sources.list.bookworm, drop sources.list.buster.
  * Adjust the sources.list.UNRELEASED symlink (bullseye -> bookworm).
  * Ajust debian/{README.source, copyright} to match the changes.
  * tasks/desktop-kde: Replace sddm-theme-elarun with sddm-theme-debian elarun
    to let the SDDM login background respect the desktop-base settings.
  * tasks/common:
    Drop transitional package mlocate, thanks to Paul Wise. (Closes: #992741)
  * debian/control.stub: Bump standards version to 4.6.0, no changes needed.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Sep 2021 01:16:09 +0200
