## debian-edu 2.12.11

=== debian/changelog ===
debian-edu (2.12.11) unstable; urgency=medium

  * tasks/main-server: recommend debian-installer-12-netboot-* and not *11*
    anymore.
  * d/control:
    - bump standards version to 4.6.2, no changes needed.
    - updated after running 'make dist', bringing back audacity, scribus and
      openboard, and taking away openuniverse.

 -- Holger Levsen <holger@debian.org>  Sat, 17 Dec 2022 21:36:55 +0100
