=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper-compat (= 13), blends-dev, debhelper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
@@ -44,12 +44,12 @@
 Recommends: education-menus,
             gpredict,
             kstars,
-            openuniverse,
             stellarium,
             xplanet,
             xplanet-images
 Suggests: astronomical-almanac,
           lightspeed,
+          openuniverse,
           sunclock,
           xtide,
           xtide-data
@@ -347,6 +347,7 @@
             gimp-data-extras,
             inkscape,
             ocrad,
+            openboard,
             openclipart,
             openclipart-libreoffice,
             plymouth,
@@ -395,7 +396,6 @@
           monopd,
           ncftp,
           netpbm,
-          openboard,
           postgresql,
           postgresql-client,
           pppoeconf,
