## debian-edu 2.12.12

=== debian/changelog ===
debian-edu (2.12.12) unstable; urgency=medium

  * tasks/main-server:
    - follow the package renaming and do s#gosa-plugin-#gosa-plugins-#g.
    - recommend gosa-plugins-systems instead of gosa-plugins-(dhcp|dns).
    - stop recommending gosa-plugins-samba as (since bullseye) samba account
      data is not stored in LDAP anymore.
    - add xxd due to vim-common dropped the dependency, see#1007887.
  * tasks/desktop-other: suggest libncurses-dev instead of libncurses5-dev
    because the latter has become a transitional package.
  * d/control: updated after running 'make dist', bringing back most gosa*
    packages and openuniverse.
  * d/copyright: bump my copyright years.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Jan 2023 12:49:45 +0100
