=== debian/control ===
--- 
+++ 
@@ -44,12 +44,12 @@
 Recommends: education-menus,
             gpredict,
             kstars,
+            openuniverse,
             stellarium,
             xplanet,
             xplanet-images
 Suggests: astronomical-almanac,
           lightspeed,
-          openuniverse,
           sunclock,
           xtide,
           xtide-data
@@ -390,7 +390,7 @@
           kspaceduel,
           kvpm,
           lacheck,
-          libncurses5-dev,
+          libncurses-dev,
           lyx,
           mdns-scan,
           monopd,
