## debian-edu 2.12.13

=== debian/changelog ===
debian-edu (2.12.13) unstable; urgency=medium

  [ Mike Gabriel ]
  * tasks/development: Add to R: crystal-facet-uml.

  [ Holger Levsen ]
  * d/control: updated after running 'make dist', bringing back
    gosa-plugins-(netgroups|pwreset|sudo|sudo-schema).

 -- Holger Levsen <holger@debian.org>  Sun, 29 Jan 2023 10:03:32 +0100
