## debian-edu 2.12.14

=== debian/changelog ===
debian-edu (2.12.14) unstable; urgency=medium

  * tasks/mainserver:
    - recommend gosa-plugins-mailaddress.
    - stop recommending gosa-plugins-goto, as the functionality will be
      merged into gosa-plugins-systems.
    - sort gosa recommends alphabetically.
  * d/control: updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 01 Feb 2023 13:23:27 +0100
