## debian-edu 2.12.15

=== debian/changelog ===
debian-edu (2.12.15) unstable; urgency=medium

  * d/control: updated after running 'make dist', bringing back graphmonkey.

 -- Holger Levsen <holger@debian.org>  Mon, 06 Feb 2023 10:12:02 +0100
