## debian-edu 2.12.16

=== debian/changelog ===
debian-edu (2.12.16) unstable; urgency=medium

  * Team upload
  * tasks/desktop-other: replace freerdp2-x11 with freerdp3-sdl
    (Closes: #1081529)
  * roaming-workstation: remove Recommends: network-manager-gnome
    (Closes: #1086825)
  * development: recommend idle instead of idle3 (Closes: #1082738)
  * Remove anki, deborphan,  gbrainy, graphmonkey, gtans, gtick, lightspeed
    since they were removed from Debian
  * Remove cups-pdf since most file choosers already provide this feature
  * main-server: Use debian-installer-13-netboot-amd64 instead of 12
  * main-server: Remove netboot-i386
  * Automatically demote packages to Suggests that are not currently in Testing:
    - arduino
    - denemo
    - gchempaint
    - gdisk
    - gosa*
    - oregano
    - scratch
    - squeak-vm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 14:35:30 -0400
