=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
  Holger Levsen <holger@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
- Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper-compat (= 13), blends-dev, debhelper
 Standards-Version: 4.6.2
@@ -49,7 +48,6 @@
             xplanet,
             xplanet-images
 Suggests: astronomical-almanac,
-          lightspeed,
           sunclock,
           xtide,
           xtide-data
@@ -65,12 +63,12 @@
             chemtool,
             easychem,
             education-menus,
-            gchempaint,
-            gdis,
             gperiodic,
             kalzium,
             pymol
-Suggests: rasmol
+Suggests: gchempaint,
+          gdis,
+          rasmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
  teach chemistry.
@@ -88,7 +86,6 @@
             debian-edu-doc-en,
             debian-edu-doc-legacy-en,
             debian-edu-install,
-            deborphan,
             dhcping,
             dmidecode,
             etherwake,
@@ -342,7 +339,7 @@
             chromium-l10n,
             firefox-esr,
             fonts-linex,
-            freerdp2-x11 | rdesktop,
+            freerdp3-sdl | rdesktop,
             gimp,
             gimp-data-extras,
             inkscape,
@@ -415,3 +412,6 @@
           vlc-plugin-bittorent,
           wine
 Description: Debian Edu common desktop applications
+ This metapackage depends on various office and desktop applications
+ that are useful for teachers and their students.
+
