## debian-edu 2.12.17

=== debian/changelog ===
debian-edu (2.12.17) unstable; urgency=medium

  * Remove myself from uploaders as discussed during FOSDEM. It was a pleasure
    and an honor!

 -- Holger Levsen <holger@debian.org>  Sun, 06 Apr 2025 09:24:17 +0200
