=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
- Holger Levsen <holger@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
  Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper-compat (= 13), blends-dev, debhelper
@@ -415,3 +414,5 @@
  This metapackage depends on various office and desktop applications
  that are useful for teachers and their students.
 
+Package: education-desktop-xfce
+Architecture: any
