## debian-edu 2.13.0

=== debian/changelog ===
debian-edu (2.13.0) unstable; urgency=medium

  * tasks/main-server: As timeserver, use ntpsec instead of old ntp.
  * d/control: Update file via 'make dist' applying the following changes:
      Workstations:
      - Move arduino back to Recommends: field.
      - Move denemo back to Recommends: field.
      Main server:
      - Move gosa* back to Recommends: field.
      - Switch from ntpsec instead of ntp in Recommends: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Jun 2025 16:46:03 +0200
