## debian-edu 2.13.2

=== debian/changelog ===
debian-edu (2.13.2) unstable; urgency=medium

  * debian/control:
    + Update file via 'make dist' applying the following changes:
      Workstations:
      - lxde: Replace network-manager-gnome by network-manager-applet.
      - lxqt: Add network-manager-applet.
      Main server:
      - Add icinga2-ido-mysql (previously installed via cfengine3 during
        main-server post-installation scripts)
      (This should have gone into previous upload, but I forgot).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jun 2025 22:12:18 +0200

debian-edu (2.13.1) unstable; urgency=medium

  * tasks/desktop-lxqt:
    - Add network-manager-applet. In Debian Edu, we use nm-applet in LxQt, not
      connman.
  * tasks/desktop-lxde:
    - Replace network-manager-gnome (transitional package) with network-manager-
      applet.
  * tasks/main-server:
    - Add icinga2-ido-mysql. In Debian 12, this was pulled in via the cfengine3
      post-install cf.icinga script. In Debian 13, we need to install this
      before cfengin3 scripts are run.
  * sources.list.trixie:
    - Add file. Assure that packages targetting trixie are honoured by Debian
      Pure Blends scripts.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jun 2025 22:09:26 +0200
