=== debian/control ===
--- 
+++ 
@@ -254,7 +254,7 @@
             hexchat,
             kdeedu,
             mtpaint,
-            network-manager-gnome,
+            network-manager-applet,
             osmo,
             pidgin,
             ssh-askpass,
@@ -288,6 +288,7 @@
             kdeedu,
             lightdm,
             mtpaint,
+            network-manager-applet,
             osmo,
             pidgin,
             task-lxqt-desktop
@@ -414,5 +415,3 @@
  This metapackage depends on various office and desktop applications
  that are useful for teachers and their students.
 
-Package: education-desktop-xfce
-Architecture: any
