=== debian/changelog ===
debian-edu (2.13.3) unstable; urgency=medium

  * tasks/desktop-lomiri:
    - Add Lomiri Operating Environment to Debian Edu.
    - debian-edu-tasks.desc: Update file. Add education-desktop-lomiri task.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Update file via 'make dist' (for trixie) applying the following changes:
      Workstations:
      - lomiri: Add Lomiri as a Debian Edu desktop environment.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jun 2025 22:25:23 +0200
