=== debian/control ===
--- 
+++ 
@@ -233,6 +233,17 @@
  This metapackage depends on various KDE office and desktop applications
  that are useful for teachers and their students.
 
+Package: education-desktop-lomiri
+Architecture: any
+Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
+Recommends: education-common,
+            lomiri
+Description: Debian Edu Lomiri for Tablets
+ This metapackage installs the Lomiri Operating Environment in a software
+ composition suitable for tablets as they may be useful for teachers and
+ their students.
+
 Package: education-desktop-lxde
 Architecture: any
 Depends: ${misc:Depends},
@@ -403,15 +414,3 @@
           sql-ledger,
           tablix2,
           texlive,
-          texlive-latex-base,
-          texlive-latex-base-doc,
-          texlive-latex-recommended,
-          texlive-latex-recommended-doc,
-          texworks,
-          vlc,
-          vlc-plugin-bittorent,
-          wine
-Description: Debian Edu common desktop applications
- This metapackage depends on various office and desktop applications
- that are useful for teachers and their students.
-
