## debian-edu 2.13.4

=== debian/changelog ===
debian-edu (2.13.4) unstable; urgency=medium

  * Team upload
  * tasks/desktop-other:
    - Remove Recommends: cheese

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 21:06:11 -0400
