=== debian/control ===
--- 
+++ 
@@ -345,8 +345,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          education-tasks (= ${binary:Version})
-Recommends: cheese,
-            chromium,
+Recommends: chromium,
             chromium-l10n,
             firefox-esr,
             fonts-linex,
@@ -414,3 +413,4 @@
           sql-ledger,
           tablix2,
           texlive,
+          texlive-latex-base,
