## debian-edu 2.13.5

=== debian/changelog ===
debian-edu (2.13.5) unstable; urgency=medium

  * Team upload

  [ Frans Spiesschaert ]
  * Replace qlandkartegt with its successor qmapshack
  * Remove googleearth-package because it is non-dfsg-free and qgis is able
    to visualize KML too (Closes: #1118081)
  * Replace non available kino with flowblade, another non-linear video editor
    (Closes: #1118082)

  [ Jeremy Bícha ]
  * desktop-mate: remove gnome-accessibility-themes
  * Remove fotoxx, gdis, oregano since they were removed from Debian
  * Refresh debian/control

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Nov 2025 17:30:10 -0500
