=== debian/control ===
--- 
+++ 
@@ -66,7 +66,6 @@
             kalzium,
             pymol
 Suggests: gchempaint,
-          gdis,
           rasmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
@@ -162,7 +161,6 @@
             education-misc,
             education-music,
             education-physics,
-            fotoxx,
             kdeedu,
             lightdm,
             mtpaint,
@@ -261,7 +259,6 @@
             education-misc,
             education-music,
             education-physics,
-            fotoxx,
             hexchat,
             kdeedu,
             mtpaint,
@@ -294,7 +291,6 @@
             education-misc,
             education-music,
             education-physics,
-            fotoxx,
             galculator,
             kdeedu,
             lightdm,
@@ -329,7 +325,6 @@
             education-misc,
             education-music,
             education-physics,
-            gnome-accessibility-themes,
             kdeedu,
             mate-desktop-environment-extras,
             onboard,
@@ -414,3 +409,7 @@
           tablix2,
           texlive,
           texlive-latex-base,
+          texlive-latex-base-doc,
+          texlive-latex-recommended,
+          texlive-latex-recommended-doc,
+          texworks,
